uuid: f1f79e84-77c7-4d8a-a4b5-a8a84f380cb0
langcode: en
status: true
dependencies:
  module:
    - commerce_checkout
    - context
    - ctools
  theme:
    - materiotheme
id: checkoutprogress
theme: materiotheme
region: content_top
weight: 0
provider: null
plugin: commerce_checkout_progress
settings:
  id: commerce_checkout_progress
  label: 'Checkout progress'
  provider: commerce_checkout
  label_display: '0'
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
    context_mapping: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
    context_mapping: {  }
  'entity_bundle:commerce_product_variation':
    id: 'entity_bundle:commerce_product_variation'
    bundles:
      materio_product_variation_type: materio_product_variation_type
    negate: false
    context_mapping:
      commerce_product_variation: '@commerce_product.product_variation_route_context:commerce_product_variation'
  'entity_bundle:commerce_product':
    id: 'entity_bundle:commerce_product'
    bundles:
      materio_product_type: materio_product_type
    negate: false
    context_mapping:
      commerce_product: '@commerce_product.product_route_context:commerce_product'
